function ph = plot_shape(grid, axish)
if nargin<2
    axish = gca;
end
linwidth = 2;
col = [0 0 0];
shape = grid.shape;
shape = cat(1, shape, shape(1,:));
ph = plot(axish, shape(:,1), shape(:,2), '-', 'Color', col, 'LineWidth', linwidth);
return;